﻿
.dynamicFormContainer {
    margin: 0 auto;
    background-color: #ffffff;
    box-shadow: 0px 1px 27px 0px rgba(0, 0, 0, 0.1);
    padding: 3%;
    margin-bottom: 5%;
}

.dynamicFieldFreeText {
    margin-bottom: 5%;
}
    .dynamicFieldFreeText a {
        color: #2f92c8;
        text-decoration: underline;
    }

/*.dynamicFieldFreeText p {
        margin: 0;
        color: #005d9c;
        font-size: 30px;
        font-weight: 400;
        line-height: 30px;
    }*/

.dynamicFormButton {
    text-align: right;
}

input[type='radio']:checked:after {
    width: 16px;
    height: 16px;
    border-radius: 15px;
    top: -2px;
    left: 1px;
    position: relative;
    background-color: #005d9c;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}

input[type='checkbox']:checked:after {
    width: 15px;
    height: 15px;
    top: -5px;
    left: 1px;
    position: relative;
    background-color: #005d9c;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}

/*.ex-multi-select .multi-select-options .ms-option label:hover input[type=checkbox] ~ .custom-checkbox{
    position: absolute;
    top: 7px;
    right: -3px;
    height: 18px;
    width: 18px;
    background-color: #005d9c;
   border: 2px solid white;
 }*/

.dynamiC-form-header h2 {
    font-family: OpenSansHebrew-Light;
    color: #005d9c;
    font-size: 36px;
    font-weight: 300;
    line-height: 40px;
    text-align: center;
    padding-top: 27px;
}

.dynamicFormContainer .dynamicFormButton input[type=submit] {
    border-radius: 5px;
    background-color: #f18e1d;
    width: 233px;
    height: 40px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    -webkit-appearance: none;
}

.dynamicFormContainer input[type=text], .dynamicFormContainer input[type=email],
 .dynamicFormContainer input[type=tel],
.dynamicFormContainer input[type=number],
.dynamicFormContainer input[type=url], .dynamicFormContainer input[type=password] {
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(184, 184, 184, 30);
    box-sizing: border-box;
    background-color: #ffffff;
    width: 80%;
    height: 40px;
    font-weight: 400;
    line-height: 30px;
}

.dynamicFormContainer input[type=email] {
    direction: ltr;
}
.dynamicFormContainer input[type=tel] {
    direction: ltr;
}
.dynamicFormContainer input[type=email]::-webkit-input-placeholder,
.dynamicFormContainer input[type=tel]::-webkit-input-placeholder {
    direction: rtl;
}
    /* fix placeholder padding */
.dynamicFormContainer input[type=email]:-moz-placeholder,
.dynamicFormContainer input[type=email]:-moz-placeholder {
    direction: rtl;
}
    /* fix placeholder padding */
.dynamicFormContainer input[type=email]::-moz-placeholder,
.dynamicFormContainer input[type=tel]::-moz-placeholder {
    direction: rtl;
}
    /* fix placeholder padding */
.dynamicFormContainer input[type=email]:-ms-input-placeholder,
.dynamicFormContainer input[type=tel]:-ms-input-placeholder {
    direction: rtl;
}

.dynamicFormContainer input[type=file] {
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(184, 184, 184, 30);
    box-sizing: border-box;
    background-color: #ffffff;
    width: 30%;
    height: 40px;
    color: #6f6e6f;
    font-size: 16.92px;
    font-weight: 400;
    line-height: 30px;
    transform: scaleX(1.0069);
    margin-bottom: 2%;
}

.dynamicFormContainer textarea {
    font-size: 100%;
    font: inherit;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(184, 184, 184, 30);
    box-sizing: border-box;
    background-color: #ffffff;
    width: 100%;
    height: 90px;
    padding: 8px;
    color: #6f6e6f;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    height: 100%;
}

.dynamicFormContainer .labelForm {
    font-size: 20px;
    font-weight: 400;
    margin: 0px;
    padding-top: 2px;
}



/*.dynamicFormContainer .labelForm {
    font-size: 20px;
    font-weight: 400;
}*/

/*.labelDiv {
    margin-bottom: 5%;
}*/

/*.dynamicFormCheckBox, .dynamicFormRadio {
    margin-bottom: 5%;
}*/

.dynamicFormCheckBox label, .dynamicFormCheckBox input[type=checkbox], .dynamicFormMultiSelectList input[type=checkbox] {
    color: #005d9c;
    font-size: 16.01px;
    font-weight: 400;
    line-height: 30px;
    transform: scaleY(1.0003);
}

.dynamicFormRadio label {
    color: #005d9c;
    font-size: 12px;
    font-weight: 400;
    line-height: 30px;
}

.dynamicFormMultiSelectList {
    min-height:40px;
}

    .dynamicFormMultiSelectList .checkbox-list {
        line-height: 38px;
        display: inline-block;
    }

        .dynamicFormMultiSelectList .checkbox-list .dynamicFormCheckboxHorizontal {
            float: right;
            margin-left: 15px;
        }

.dynamicFormMultiSelectList .ex-multi-select .multi-select-options .ms-option label .custom-checkbox {
    display: none;
}

.dynamicFormMultiSelectList .ex-multi-select .multi-select-options .ms-option label input[type=checkbox] {
    position: inherit;
    opacity: inherit;
    position: absolute;
    top: 6px;
    right: 0px;
}

.dynamicFormSelectList select, .dynamicFormMultiSelectList select {
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(184, 184, 184, 30);
    box-sizing: border-box;
    background-color: #ffffff;
    width: 300px;
    height: 40px;
}

.lblDynamicFormVertical {
    margin-bottom: 2px;
}

.ex-dynamic-input {
    margin-bottom: 30px;
}

    .ex-dynamic-input.ex-textbox {
        margin-bottom: 15px;
    }

    .ex-dynamic-input.ex-cb, .ex-dynamic-input.ex-checklist {
        margin-bottom: 20px;
    }

    .ex-dynamic-input.ex-radio-list {
        margin-bottom: 35px;
    }

        .ex-dynamic-input.ex-radio-list.ex-radio-list--h {
            height: 30px;
        }

        .ex-dynamic-input.ex-radio-list.ex-radio-list--h, .ex-dynamic-input.ex-toggle {
            margin-bottom: 25px;
        }

    .ex-dynamic-input.ex-toggle {
        height: 25px;
        position: relative;
    }

        .ex-dynamic-input.ex-toggle .toggleField {
            position: absolute;
        }

    .ex-dynamic-input label {
        color: #2c2c2c;
        font-size: 17px;
        font-weight: 400;
        margin-bottom: 20px;
        display: block;
    }

    .ex-dynamic-input .ex-checkbox input[type=checkbox] + label {
        line-height: 21px;
    }

    .ex-dynamic-input.ex-radio-list label.ex-radio {
        line-height: 30px;
        margin-bottom: 0;
    }

.dynamicFormCheckBox label {
    display: inline-block;
}

.dynamicFormSelectList div {
    /*margin-bottom: 5%;*/
}

/*.dynamicFormRadioList {
    margin-bottom: 5%;
}*/

.dynamicFormRadioList:before, .dynamicFormRadioList:after {
    display: table;
    content: " ";
}

.dynamicFormRadioList:after {
    clear: both;
}

.dynamicFormRadioHorizontal {
    float: right;
    margin-left: 15px;
    /*margin-bottom: 5%;*/
}

.dynamicFormRadioVertical {
    display: block;
}

.multiSelect {
    margin-bottom: 5%;
}

    .multiSelect select {
        border-radius: 5px;
        border-style: solid;
        border-width: 1px;
        border-color: rgba(184, 184, 184, 30);
        box-sizing: border-box;
        background-color: #ffffff;
        width: 300px;
        height: 40px;
    }

    .multiSelect div label {
        color: #6f6e6f;
        font-size: 16px;
        font-weight: 400;
        line-height: 30px;
    }

.selectBox {
    position: relative;
}

/*.selectBox select{
    width:100%;
    font-weight:bold;
}*/

.overSelect {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

/*.checkboxes {
    display: none;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(184, 184, 184, 30);
    box-sizing: border-box;
    background-color: #ffffff;
    width: 300px;
}

    .checkboxes label {
        display: block;
    }

        .checkboxes label:hover {
            background-color: #1e90ff;
        }*/


.dynamicFormSingleChoice {
    color: #2c2c2c;
    font-size: 18.15px;
    font-weight: 400;
    line-height: 40px;
    min-height: 40px;
    /*display: flex;*/
    width: 100%;
}

    .dynamicFormSingleChoice .labelForm {
        line-height: 37px;
    }

    .dynamicFormSingleChoice ul {
        list-style-type: none;
        padding: 0;
        margin: 0;
        /*flex: 1;
        min-height: 40px;
        flex-wrap: wrap;*/
    }

        .dynamicFormSingleChoice ul li {
            color: #2c2c2c;
            font-size: 18.15px;
            font-weight: 400;
            line-height: 40px;
            margin-left: 1%;
            cursor: pointer;
        }

        .dynamicFormSingleChoice ul.dynamicFormListVertical li {
            display: block;
        }

        .dynamicFormSingleChoice ul.dynamicFormListHorizontal li {
            /*display: inline-flex;*/
            float: right;
        }

            .dynamicFormSingleChoice ul.dynamicFormListHorizontal li:after {
                content: "|";
                letter-spacing: 5px;
            }

            .dynamicFormSingleChoice ul.dynamicFormListHorizontal li:last-of-type:after {
                content: "";
            }

        .dynamicFormSingleChoice ul li span.selected {
            border-bottom: 3px solid #005d9c;
            color: #005d9c;
        }

div.fileinputs {
    position: relative;
}

div.fakefile {
    position: absolute;
    top: 0px;
    /*left: 0px;*/
}

.dynamicFormSingleChoice ul.dynamicFormListVertical li {
    display: block;
}

.dynamicFormSingleChoice ul.dynamicFormListHorizontal li {
    display: inline-flex;
}

    .dynamicFormSingleChoice ul.dynamicFormListHorizontal li:after {
        content: "|";
        letter-spacing: 5px;
    }

    .dynamicFormSingleChoice ul.dynamicFormListHorizontal li:last-of-type:after {
        content: "";
    }

.dynamicFormSingleChoice ul li span.selected {
    border-bottom: 3px solid #005d9c;
    color: #005d9c;
}

div.fileinputs {
    position: relative;
}

div.fakefile {
    position: absolute;
    top: 0px;
    /*left: 0px;*/
    z-index: 1;
}


    div.fakefile input {
        float: right;
        background-image: url('../Images/DynamicForm/fileupload.png');
        background-repeat: no-repeat;
        background-size: contain;
    }

input.fileField {
    position: relative;
    text-align: right;
    filter: alpha(opacity: 0);
    opacity: 0;
    z-index: 2;
    /*float:right;*/
}

.fileinputs img {
    width: 17%;
}

.g-recaptcha {
    display: initial;
}

.radio-container {
    display: flex;
    border-radius: 20px;
    border-width: 1px;
    border-color: #000000;
    border-style: solid;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(184, 184, 184, 30);
    box-sizing: border-box;
    width: 73px;
    height: 25px;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 5%;
    float: right;
}

    .radio-container .radio {
        width: 20px;
        height: 21px;
        border-radius: 50%;
        cursor: pointer;
    }

        .radio-container .radio:hover {
            background-color: lightgray;
        }

        .radio-container .radio.active {
            background-color: #1b629f;
        }

.toggle-label-div-right {
    float: right;
    margin-left: 2%;
}

.toggle-label-div-left, .dynamicFormMultiSelectList .ex-multi-select {
    display: inline-block;
}

/*Fix for consulting form*/
.dynamicFormRadioVertical {
}

    .dynamicFormRadioVertical .labelForm {
        width: 100%;
    }

.dynamicFormSelectList .labelForm, .dynamicFormMultiSelectList .labelForm {
    width: 100%;
}

.dynamicFormRadioVertical radio {
    float: right;
    width: 100%;
}

.displaynon {
    display: none;
}

.lblForTxtBlue {
    display: block;
    padding-bottom: 15px;
    color: #005d9c;
    font-weight: normal;
    font-family: 'OpensansHebrew-Bold';
}


.dynamicFormContainer input::-webkit-input-placeholder {
    padding: 0 4px;
    font-size: 17px;
    font-family: 'OpenSansHebrew-Regular';
    margin: 0;
    font-size: 1em;
    line-height: 10.6vw;
    line-height: normal;
    color: #6f6e6f;
}
/* fix placeholder padding */
.dynamicFormContainer input:-moz-placeholder {
    padding: 0 4px;
    font-size: 17px;
    font-family: 'OpenSansHebrew-Regular';
    margin: 0;
    font-size: 1em;
    line-height: 10.6vw;
    line-height: normal;
    color: #6f6e6f;
}
/* fix placeholder padding */
.dynamicFormContainer input::-moz-placeholder {
    padding: 0 4px;
    font-size: 17px;
    font-family: 'OpenSansHebrew-Regular';
    margin: 0;
    font-size: 1em;
    line-height: 10.6vw;
    line-height: normal;
    color: #6f6e6f;
}
/* fix placeholder padding */
.dynamicFormContainer input:-ms-input-placeholder {
    padding: 0 4px;
    font-size: 17px;
    font-family: 'OpenSansHebrew-Regular';
    margin: 0;
    font-size: 1em;
    line-height: 10.6vw;
    line-height: normal;
    color: #6f6e6f;
}

.dynamicFormContainer input.placeHolderRequried::-webkit-input-placeholder {
    color: #d40c15 !important;
    font-size: 16px;
    font-family: 'OpensansHebrew-Bold';
}
/* fix placeholder padding */
.dynamicFormContainer input.placeHolderRequried:-moz-placeholder {
    color: #d40c15 !important;
    font-size: 16px;
    font-family: 'OpensansHebrew-Bold';
}
/* fix placeholder padding */
.dynamicFormContainer input.placeHolderRequried::-moz-placeholder {
    color: #d40c15 !important;
    font-size: 16px;
    font-family: 'OpensansHebrew-Bold';
}
/* fix placeholder padding */
.dynamicFormContainer input.placeHolderRequried:-ms-input-placeholder {
    color: #d40c15 !important;
    font-size: 16px;
    font-family: 'OpensansHebrew-Bold';
}

input.checkValid::-webkit-input-placeholder:before {
    content: '*';
    color: #d40c15;
    font-size: 16px;
    font-family: 'OpensansHebrew-Bold';
}

.dynamicFormContainer label.just-label {
    color: #005d9c;
    font-size: 30px;
    margin: 0;
}

.dynamicFormContainer label.lblForToggle {
    display: inline-block;
    margin-left: 44px;
    color: #2c2c2c;
    line-height: 22px;
    font-size: 20px;
    height: 25px;
    margin-bottom: 0;
}

.toggleField {
    display: flex;
    width: 100%;
}

    .toggleField .switch {
        position: relative;
        display: inline-block;
        width: 47px;
        height: 25px;
        float: right;
        margin-bottom: 0;
    }

        /* Hide default HTML checkbox */
        .toggleField .switch input {
            display: none;
        }

    /* The slider */
    .toggleField .slider {
        position: absolute;
        cursor: pointer;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: #ccc;
        -webkit-transition: .4s;
        transition: .4s;
    }

        .toggleField .slider:before {
            position: absolute;
            content: "";
            height: 20px;
            width: 20px;
            left: 3px;
            bottom: 1px;
            background-color: rgba(135, 135, 135, 0.8);
            -webkit-transition: .4s;
            transition: .4s;
        }

    .toggleField input:checked + .slider:before {
        -webkit-transform: translateX(20px);
        -ms-transform: translateX(20px);
        transform: translateX(20px);
        background-color: #1b629f;
    }

    .toggleField .slider.round {
        border-radius: 10px;
        border: 1px solid rgba(184, 184, 184, 30);
        background: #fff;
    }

        .toggleField .slider.round:before {
            border-radius: 50%;
        }

.styled-select select {
    -moz-appearance: none; /* Firefox */
    -webkit-appearance: none; /* Safari and Chrome */
    background: url(/Content/Images/assets/blue_arrow_down.png) no-repeat 15px !important;
}

.spnError {
    color: #d40c15;
    font-family: 'OpensansHebrew-Bold';
    font-size: 16px;
    margin-right: 10px;
}

.lblDynamicFormHorizontal {
    display: inline-block;
    float: right;
    margin-left: 20px;
}

/* ### radio button ### */
.ex-radio {
    display: block;
    position: relative;
    padding-right: 22px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    .ex-radio input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
    }

    .ex-radio .checkmark {
        position: absolute;
        top: 0;
        right: 0;
        height: 13px;
        width: 13px;
        background-color: #fff;
        border: 1px solid #878787;
        border-radius: 50%;
        margin: 8px 0 9px;
    }

    .ex-radio:hover input ~ .checkmark {
        background-color: #fff;
    }

    .ex-radio .checkmark:after {
        content: "";
        position: absolute;
        display: none;
    }

    .ex-radio input:checked ~ .checkmark:after {
        display: block;
    }

    .ex-radio .checkmark:after {
        top: 1px;
        right: 1px;
        width: 9px;
        height: 9px;
        border-radius: 50%;
        background: #005d9c;
    }
/* ### radio button ### */

.ex-recaptcha iframe {
    border: 1px solid transparent;
}

.ex-recaptcha .grc-error iframe {
    border: 1px solid #d40c15;
}

/*Desktop*/
@media screen and (min-width:768px) {

    .dynamicFormContainer {
        width: 1170px;
        margin: 0 auto;
        background-color: #ffffff;
        box-shadow: 0px 1px 27px 0px rgba(0, 0, 0, 0.1);
        padding: 50px 70px;
        margin-bottom: 2%;
    }

    .toggle-field-input-cont {
        height: 25px;
    }

    toggle-field-input-cont:before, toggle-field-input-cont:after {
        display: table;
        content: " ";
    }

    toggle-field-input-cont:after {
        clear: both;
    }

    .toggle-label-div-right,
    .toggle-label-div-left {
        color: #2f2f2f;
        font-size: 20px;
        float: right;
    }

    .toggle-label-div-right {
        margin-left: 10px;
    }

    .toggle-label-div-left {
        margin-right: 10px;
    }

    /*.dynamicFormSelectList, .dynamicFormMultiSelectList {
        margin-bottom: 50px;
    }*/

    /*.dynamicFormRadioList, .dynamicFieldFreeText p {
        margin-bottom: 50px;
        color: #2c2c2c;
    }*/

    .dynamicFormContainer input[type=text], .dynamicFormContainer input[type=email],
    .dynamicFormContainer input[type=tel],
    .dynamicFormContainer input[type=number],
    .dynamicFormContainer input[type=url], .dynamicFormContainer input[type=password] {
        width: 776px;
        height: 40px;
        font-size: 17px;
    }

    .dynamicFormContainer input[type=file], div.fakefile input[type=text] {
        width: 234px;
        margin-bottom: 50px;
        padding-left: 55px;
    }

        .dynamicFormContainer input[type=file]:hover, div.fakefile img:hover {
            cursor: pointer;
        }

    .fileinputs img {
        width: 51px;
        height: 40px;
    }

    /*.dynamicFormSingleChoice {
        margin-bottom: 50px;
    }*/

    .dynamicFormButton {
        margin-bottom: 50px;
    }

    .g-recaptcha {
        position: relative;
        right: -43px;
    }

    /*.dynamicFormCheckBox, .dynamicFormRadio {
        margin-bottom: 50px;
    }*/

    .dynamicFormTextArea {
        width: 776px;
    }

    .dynamicFormCheckListLabel {
        margin-bottom: 18px;
    }

    .multiSelect {
        margin-bottom: 50px;
    }



    /*.labelDiv {
        margin-bottom: 50px;
        color: #2c2c2c;
    }*/

    .dynamicFieldFreeText {
        margin-bottom: 50px;
    }

    .dynamicFormRadioHorizontal {
        height: 18px;
    }

    .dynamicFormSelectList label, .dynamicFormMultiSelectList label {
        line-height: 30px;
    }

    /*.dynamicFormSelectList div, .dynamicFormMultiSelectList div {
        margin-bottom: 18px;
        margin-top: 18px;
    }*/

    .dynamicFormContainer label {
        line-height: 30px;
    }

    .toggle-label-div-left label, .toggle-label-div-right label {
        line-height: 22px;
        cursor: pointer;
        float: right;
        font-size: 20px;
        height: 25px;
        margin-bottom: 0;
    }

        .toggle-label-div-left label.selected, .toggle-label-div-right label.selected {
            color: #005d9c;
        }

    input::-webkit-input-placeholder {
        padding: 0;
    }

    select {
        text-indent: 10px;
    }
}

/*Mobile*/
@media screen and (max-width:768px) {

    .dynamicFormContainer {
        width: 90%;
        box-shadow: none;
        padding: 0;
        margin-top: 4%;
    }

    .dynamicFieldFreeText {
        text-align: center;
    }

    .dynamicFormContainer input[type=text],
    .dynamicFormContainer input[type=email],
    .dynamicFormContainer input[type=tel],
    .dynamicFormContainer input[type=number],
    .dynamicFormContainer input[type=url],
    .dynamicFormContainer input[type=password],
    .dynamicFormContainer textarea,
    .multiSelect select, .checkboxes,
    .dynamicFormSelectList select,
    .dynamicFormMultiSelectList .ex-multi-select,
    .dynamicFormMultiSelectList select {
        width: 100%;
        /*margin-bottom: 5%;*/
    }

    /*.dynamicFormButton {
        text-align: center;
    }*/

    .dynamicFormContainer .dynamicFormButton input[type=submit] {
        width: 50%;
        margin-bottom: 4%;
    }

    .dynamicFormContainer input[type=file], div.fakefile input {
        width: 100%;
        margin-bottom: 5%;
        padding-right: 50px;
    }

    .fileUpload {
        width: 60%;
    }

    .fileinputs img {
        /*width: 15%;*/
    }

    .toggle-label-div-left {
        margin-bottom: 5%;
    }

    .dynamicFormCheckListLabel {
        display: none;
    }

    /*.dynamicFormSelectList, .dynamicFormMultiSelectList {
        margin-bottom: 5%;
    }*/

    .dynamicFormSelectList > div:not(.styled-select), .dynamicFormMultiSelectList > div:not(.styled-select) {
        display: none;
    }

    .dynamicFormContainer input, input::-webkit-input-placeholder {
        font-size: unset;
    }

    .dynamicFormContainer select {
        text-indent: 9%;
    }

    .toggle-label-div-right {
        margin-left: 5%;
    }

    .toggle-label-div-left {
        margin-right: 5%;
        float: right;
    }

    .lblDynamicFormHorizontal, .dynamicFormHorizontal {
        float: none;
        display: block;
        margin-bottom: 0;
    }

    .toggle-field-input-cont {
        min-width: 230px;
    }

    .ex-dynamic-input.ex-radio-list.ex-radio-list--h {
        height: auto;
    }


    .dynamicFormRadioList.horizontal-radios .radios {
        flex: 1;
        display: inline-flex;
        flex-wrap: wrap;
    }

    .dynamicFormSingleChoice {
        display: block;
    }

    div.fakefile {
        width: 100%;
    }
}
